@charset "utf-8";

/* CSS Document */

body{ MARGIN:0PX 0PX; PADDING:0PX 0PX;FONT-SIZE:12PX; font-family:Arial, Helvetica, sans-serif; COLOR:#555; background:#fafafa; line-height:21px; margin-left:auto;margin-right:auto;}



a{ color:#555; text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium}



a:link{ text-decoration:none;}



a:hover{ }



a img{ border:0;}



a {blr:expression(this.onFocus=this.blur());}



a { outline: none;} 



a:focus { outline: none; } 



h1,h2,h3,h4,ul,li,div,p,span,b,i,input,select{ margin:0px; padding:0px;}



ul,li,dl,dd{ padding:0px; margin:0px; list-style:none;}



em{font-style:normal;}



a img{ border:none;}



.clear{ clear:both; height:0; overflow:hidden; display:block;}



.blue{ color:#006ea5; }



.float_left{ float:left;}



.float_right{ float:right;}



.songti{font-family:'宋体';}



#top{height:93px;background:url(../images/top_bg.jpg) center repeat-x;}

.top{width:1003px;height:93px;margin:0 auto;position:relative;}

.logo{position:absolute;top:32px;left:0;}

.top_right{width:800px;height:70px;position:absolute;top:21px;right:0;}

.links_ser{width:350px;height:23px;position:absolute;top:0;right:0;}

.links{width:180px;height:23px;line-height:23px;position:absoltue;left:0;top:0;}

.links a{padding:0 8px;}

.ser{width:170px;height:23px;background:url(../images/ser_bg.jpg) no-repeat;position:absolute;right:0;top:0;}

.Itext{width:130px;height:20px;border:none;background:none;position:absolute;left:8px;top:1px;line-height:20px;color:#999;}

.ser_btn{position:absolute;right:0;top:0;}



.menu{width:720px;height:40px;position:absolute;bottom:2px;right:0;}

.menu li{width:102px;height:40px;line-height:40px;text-align:center;float:left;}

.menu li a{font-size:14px;font-family:'微软雅黑';height:40px;display:block;color:#000;}





#ind_banner{height:440px;position:relative;}

#other_banner{height:280px;position:relative;}

#ind_banner li{display:none;}

#other_banner li{display:none;}

.banner_btn{position:absolute;height:14px;width:100%;bottom:30px;left:0;z-index:3;}

.banner_mid_btn{width:100px;height:14px;margin:0 auto;}

.banner_mid_btn em{width:14px;height:14px;display:block;background:url(../images/banner_btn.jpg) center 3px no-repeat;float:left;padding:0 5px;}

.banner_mid_btn em.on{background:url(../images/sel_banner_btn.jpg) center no-repeat;}



/*首页新闻动态*/

#ind_dynamic{height:37px;margin-top:18px;}

.ind_dynamic{width:1003px;height:33px;margin:0 auto;position:relative;background:url(../images/ind_dynamic_bg.jpg) no-repeat;}

.ind_dynamic_direct{width:31px;height:33px;position:absolute;left:74px;top:0;}

.ind_dynamic_content{width:710px;height:30px;line-height:30px;position:absolute;left:130px;top:0px;overflow:hidden}

.ind_dynamic_content li{width:100%;height:22px;position:relative;}

.ind_dynamic_content li span{position:absolute;right:0;top:0;color:#999;}



#pro_banner{height:177px;position:relative;}

#pro_banner li{display:none;}

.pro_banner_btn{position:absolute;height:14px;width:100px;bottom:30px;right:0;z-index:3;}

.pro_banner_mid_btn{width:100px;height:14px;margin:0 auto;}

.pro_banner_mid_btn em{width:22px;height:14px;line-height:14px;color:#fff;text-align:center;display:block;background:url(../images/p_banner_btn.png) center 3px repeat;float:left;margin:0 5px;}

.pro_banner_mid_btn em.on{background:url(../images/p_sel_banner_btn.png) center repeat;}



#ind_content{margin-top:31px;height:240px;}

.ind_content{width:1003px;height:206px;margin:0 auto;position:relative;}

.ind_pro{width:297px;height:206px;position:absolute;left:0;top:0;}

.ind_pro_name{width:100%;text-align:center;}



.ind_news{width:640px;height:206px;position:absolute;left:357px;top:0;}

.ind_news_btn{width:330px;height:29px;position:absolute;left:0;top:0;}

.ind_news_btn a{width:85px;height:29px;text-align:center;line-height:29px;font-family:'微软雅黑';font-size:14px;display:block;float:left;}

.ind_news_btn a:hover{background:#3b5966;color:#fff;}

.ind_news_content{width:100%;margin-top:5px;height:150px;position:relative;}

.ind_news_list{width:100%;display:none;}

.ind_news_pic{width:243px;height:150px;position:absolute;left:0;top:0;}

.ind_news_content ul{width:383px;height:150px;position:absolute;right:0;top:0;}

.ind_news_content li{width:100%;height:26px;line-height:26px;position:relative;}

.ind_news_content li span{position:absolute;right:0;top:0;}



.ind_quotes{width:210px;height:206px;position:absolute;right:0;top:0;}

.ind_quotes_content{width:100%;height:161px;}





.ind_top{width:100%;height:29px;position:relative;}

.ind_title{position:absolute;left:0;top:0;height:29px;line-height:29px;font-size:14px;font-family:'微软雅黑';}

.ind_title span{margin-left:5px;font-size:12px;}

.most{position:absolute;right:0;top:8px;}







#other_content{margin-top:26px;margin-bottom:40px;}

.other_content{width:1003px;margin:0 auto;}

.other_left{width:200px;float:left;background:#f4f4f4;}

.other_left_cat{width:100%;padding-bottom:30px;}

.other_left_cat_top{width:100%;height:35px;background:#3b5966;line-height:35px;}

.other_left_cat_title{padding-left:15px;font-family:'微软雅黑';color:#fff;font-size:14px;}

.other_left_cat_title span{font-size:11px;padding-left:9px;}

.other_left_cat_list{width:100%;}

.other_left_cat_list li{width:100%;height:32px;line-height:32px;}

.other_left_cat_list li a{height:32px;display:block;padding-left:38px;background:url(../images/other_left_cat_list_bg.jpg) no-repeat;}

.other_left_cat_list li a:hover{background:url(../images/other_left_cat_sel_list_bg.jpg) no-repeat;color:#fff;font-weight:bold;}



.other_left_news{width:100%;}

.other_left_news_list{width:180px;margin:0 auto;margin-top:10px;}

.other_left_news_list li{width:100%;height:35px;line-height:35px;}





.other_right{width:765px;float:right;min-height:800px;_height:800px;}

.other_right_top{width:100%;height:35px;line-height:35px;border-bottom:1px solid #dddddd;}

.other_right_title{float:left;font-size:14px;font-weight:bold;color:#3b5966;}

.position{float:right;}



.other_right_content{width:100%;margin-top:20px;}



.pro_list{width:100%;margin-bottom:30px;}

.pro_list li{width:745px;height:170px;border-bottom:1px dotted #ddd;position:relative;margin-top:25px;}

.pro_pic{width:310px;height:160px;position:absolute;left:0;top:0;}

.pro_right{width:411px;height:160px;position:absolute;right:0;top:0;}

.pro_title{width:100%;height:28px;line-height:28px;}

.pro_title a{font-size:14px;font-weight:bold;}

.pro_desc{width:100%;height:113px;position:relative;line-height:24px;}

.p_most{position:absolute;left:0;bottom:0;}





/*产品放大页 START*/

.dis_pro{width:695px;height:390px;margin:0 auto;margin-top:22px;}

.dis_pro_name{width:100%;height:30px;line-height:30px;font-size:15px;color:#3b5966;font-weight:bold;}

.dis_desc{width:700px;margin-top:10px;}

.dis_desc_top{width:100%;height:29px;background:url(../images/dis_btn_bg.jpg) bottom repeat-x;}

.dis_desc_top a{width:105px;height:29px;display:block;background:url(../images/dis_pro_btn.jpg) left center no-repeat;text-align:center;color:#fff;line-height:29px;float:left;margin-left:2px;display:inline;font-weight:bold;}

.dis_desc_top a:hover{background:url(../images/dis_sel_pro_btn.jpg) no-repeat;color:#3b5966;}

.dis_desc_content{width:100%;margin-top:73px;}

.dis_desc_list{width:100%;margin:0 auto;display:none;}



.dis_pro a{ position:absolute; width:102px; height:95px; top:200px; margin-top:-47px; display:none;}

.dis_pro a.p_prev{ background:url(../images/left.png) no-repeat; left:0;}

.dis_pro a.p_next{ background:url(../images/right.png) no-repeat; right:0;}

.dis_pro a b{ display:none;}





/*产品放大页 END*/



/*新闻 START*/

.newType{width:100%;margin:0 auto;}

.newType li{width:100%;height:183px;}

.newsType_top{width:100%;height:30px;line-height:30px;border-bottom:1px solid #e8e7e7;position:relative;}

.newsType_title{position:absolute;left:0;font-weight:bold;}

.newsType_most{position:absolute;right:0;}

.newsType_bottom{width:100%;height:145px;position:relative;margin-top:10px;}

.news_left{width:175px;height:145px;position:absolute;left:0;top:0;}

.news_right{width:600px;height:145px;position:absolute;right:0;top:0;}

.news_right dd{height:25px;line-height:25px;border-bottom:1px dotted #e8e7e7;position:relative;}

.news_right dd span{position:absolute;right:0;top:0;}

.news_list{width:100%;margin-bottom:20px;}

.news_list li{width:100%;height:25px;line-height:25px;border-bottom:1px dotted #e8e7e7;position:relative;}

.news_list li span{position:absolute;right:0;top:0;}



/*新闻详情 START*/

#dis_news .dis_page{ border-top:1px solid #e5dc9e; padding-top:13px; height:37px; border-bottom:2px solid #676767;}

#dis_news .d_prev{ float:left; width:350px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

#dis_news .d_next{ float:right; width:350px; text-align:right; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

#dis_news .dnews_title{font-weight:bold;font-size:16px;_height:30px;min-height:30px;line-height:30px;text-align:center;color:#676767;}

#dis_news .dnews_line{text-align:center;_height:25px; line-height:25px; border-top:1px dashed #676767;}

#dis_news .dnews_content{padding:5px;_height:200px;min-height:200px;line-height:23px;}

.new_print a{color:#676767;}

/*新闻详情 END*/





.share_list{width:100%;margin-top:23px;min-height:200px;margin-bottom:30px;}

.share_list li{width:177px;height:170px;float:left;margin-left:10px;display:inline;}

.share_list li img{ vertical-align:top;}

.share_list li a{cursor:pointer;}

.share_name{width:100%;text-align:center;margin-top:5px;font-size:12px;}



.fpage{width:100%;text-align:center;}





#bottom{height:263px;background:url(../images/bottom_bg.jpg) center top no-repeat;}

.bottom{width:1003px;height:263px;margin:0 auto;position:relative;}

.bottom_left{width:696px;height:234px;position:absolute;left:0;top:29px;}

.bottom_left li{width:115px;height:153px;float:left;}

.bottom_left dl{width:100%;}

.bottom_left dt{width:100%;height:28px;font-weight:bold;}

.bottom_left dd{width:100%;height:25px;line-height:25px;}

.bottom_left dd a{padding-left:3px;}



.bottom_right{width:260px;height:234px;position:absolute;right:0;top:29px;}

.bottom_contactus{width:260px;height:234px;}

.bottom_contactus_title{width:100%;height:28px;font-size:14px;}

.bottom_contactus_content{width:100%;line-height:25px;}



#footer{height:43px;background:url(../images/footer_bg.jpg) center no-repeat;}

.footer{width:1003px;height:43px;margin:0 auto;position:relative;}

.footer_left{width:590px;height:21px;position:absolute;left:0;top:10px;}

.footer_right{width:385px;height:21px;position:absolute;right:0;top:10px;;}

.footer_links{width:130px;height:21px;position:absolute;left:0;top:0;}

.footer_links select{width:130px;height:21px;}

.share{width:185px;height:21px;position:absolute;right:0;top:0;}





